Subject: RE: PCI questionnaire
From: "Vaughan, Janet" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>, "Mike" <[email-masked]>
Date: Tue, 18 May 2010 09:02:07 -0700

Mike,
I did find a guide that may be of assistance to you...
Janet

https://www.pcisecuritystandards.org/pdfs/pci_dss_saq_instr_guide.pdf

From: Vaughan, Janet
Sent: Tuesday, May 18, 2010 11:00 AM
To: 'Mike'
Subject: RE: PCI questionnaire

Mike,
Below is the link that we discussed for the PCI Security Council.  Let me know if you need anything else.
Thanks
Janet

www.pcisecuritystandards.org<http://www.pcisecuritystandards.org/>

From: Mike [mailto:[email-masked]]
Sent: Tuesday, May 18, 2010 7:58 AM
To: Vaughan, Janet
Subject: PCI questionnaire

Janet,
When you get a chance, can you please call me today in regards to the questionnaire.  I have a couple of questions that I need help with.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>